body {
	font-family:Tahoma;
font-size:12px;
color:#28292b;
margin:0px;
	
}
.hovermenu ul	{
					font: 11px Arial;
					font-weight: bold;
					color: #FFF;
					padding-left: 20px;
					margin-left: 0;
					height: 30px;
					letter-spacing: 0.05em;
					margin: 0;
					
					}

.hovermenu ul li	{
					list-style: none;
					display: inline;
					}
					
.hovermenu ul li, #current {background-color: gray; color: #CC0000;}					
			
.hovermenu ul li a	{
					padding: 3px;
					text-decoration: none;
					float:left;
					color: #FFF;
					background-color: #016ca4;
					border-top: 1px solid #CC0000;
					border-bottom: 1px solid #CC0000;
					border-left: 1px solid #FFCCCC;
					border-right: 1px solid #FFCCCC;
					}

.hovermenu ul li a:hover	
                    {
					background-color: #FFCCCC;
					/*border-style: inset;*/
					color: #660000;
					border-top: 1px solid #CC0000;
					border-bottom: 1px solid #CC0000;
					border-left: 1px solid #CC0000;
					border-right: 1px solid #CC0000;
					}
								
body .hovermenu ul li a:active	{ /* Apply mousedown effect only to NON IE browsers */
					border-style: inset;
					}
					
					/* venkat [Above Code....] */


.main-contentO 
{
   padding:5px 0px 5px 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;	
}

.main-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;	
}

.main-ad-area {
	height: 264px;
	width: 576px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-image:url(/images/common/trans-bg.png)
}

.bottom-logos {
    padding:10px;
	background-color:#e8ebec;
}
a.bottom-logos,
a.bottom-logos:hover, 
a.bottom-logos:active, 
a.bottom-logos:focus {
    border:0px;
}

/* Article Area */
.main-article-area {
	margin: 0px 0px 0px 0px;
	padding: 20px 10px 20px 10px;
	background-color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#333333;
	padding:0px 10px 0px 0px;
}
.main-article-image {
	padding: 10px 10px 10px 10px;
}
.main-article-title {
    font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#333333;
	line-height:23px;
}
.main-article-posts{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#007cc8;
}
.main-article-posts-date{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	float:right;
	color:#000000;
}

.video-area-display {
    padding: 5px;
	display:block;
	width: 337px;
	height: 245px;
	background-color:#000000;
}
.video-title {
    display: block;
	width: 216px;
	height: 40px;
	padding:3px 3px 3px 3px;
}
a.video-title {
    font-family: Arial, Helvetica, sans-serif;
	font-size:11;
	line-height: 18px;
	font-weight:bold;
	color: #ffe02f;
}
a.video-title:hover, 
a.video-title:active, 
a.video-title:focus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #ffe02f;
	text-decoration: underline;
}

.video-latest {
     display: block;
	 width: 216px;
	 height: 173px;
	 padding: 20px 5px 10px 5px;
	 float: left;
	 border: 1px 1px 1px 1px;
	 border-color:#333333;
}
.section-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-image:url(/images/common/title-deco.png);
	background-repeat: no-repeat;
	background-color:#000000;
	text-indent: 36px;
	display: block;
	width:auto;
	line-height: 23px;
	color: #FFFFFF;
	padding: 3px 3px 3px 3px;
}
.section-title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 23px;
	color: #007cc8;/*color: #007cc8;*/
}
.text-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 1px;
	border: 1px solid #666666;
	height: 18px;
	margin-right: 5px;
	margin-left: 5px;
}
.text-field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 1px;
	border: 1px solid #666666;
	height: 100px;
	margin-right: 5px;
	margin-left: 5px;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	height: 21px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #F6F6F6;
	border-bottom-color: #333333;
	border-left-color: #666666;
	background-color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	line-height: 18px;
}
/* Title text */
.title-slash {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #007cc8; /* #fce235; */
	margin-left: 5px;
}
.title-white {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #ffffff;
}

.Blinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #007DC4; /*color: #FFFFFF; */
	text-decoration: none;
	border:0px;
}
/* Normal link */
a {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #007cc8; /*venkat for all links*/
	text-decoration: none;
	border:0px;
}

a:hover, a:active, a:focus {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #007cc8; /*color: #FFFFFF; venkat for all links*/
	text-decoration: underline;
	border:0px;
}
/* Main menu */
a.main-menu,a.main-menu:active, a.main-menu:focus { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#87f0fe;}
a.main-menu:hover {text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#87f0fe;}
.main-menu {
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight:bold;
	color:#87f0fe;
}
/* Sub menu */
a.Sub-menu,a.main-menu:active, a.main-menu:focus { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#87f0fe;}
/*a.Sub-menu:hover {text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#87f0fe;}*/
.Sub-menu {
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight:bold;
	color:#87f0fe;
}

/* Featured Articles */
.content-bottom-article {
	padding: 2px;
	background-color: white;/*#afafaf; venkat */
}
a.content-bottom-article-title {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#1a2024;
}
a.content-bottom-article-title:hover, 
a.content-bottom-article-title:active, 
a.content-bottom-article-title:focus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#1a2024;
	text-decoration: underline;
}
.content-bottom-article-intro{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
}
/* Featured Images */
.content-bottom-image {
	padding: 3px;
	background-color:#d2d4d3;
}
a.content-bottom-image,
a.content-bottom-image:hover, 
a.content-bottom-image:active, 
a.content-bottom-image:focus {
    border: 1px;
	color:#FFFFFF;
	padding: 3px;
	float: left;
}
/*suresh*/

#bgimage1 {
width:100%;
height:100%;
background-image:url(/images/common/background-left.png);
background-repeat:no-repeat;
}

#tableone
{
width:969px;
margin:0px auto;
background-color:#0099dd ;
background-image:url(/images/common/top_05.gif);
background-repeat:no-repeat;
}

.tableone
{
width:969px;
margin:0px auto;
background-color:#0099dd ;
background-image:url(/images/common/top_05.gif);
background-repeat:no-repeat;
}

.table2{width:950px;
margin:0px auto;
background-color:#0099dd ;
background-image:url(/images/common/top_05.gif);
background-repeat:no-repeat;}

/* venkat for Downloads and Drivers........... */

table.table{
	font-size: 13px; 
	font-family:  Arial, Helvetica, sans-serif; 
	color: #333333;
	text-align:center;    
	/*background-color: #0084ca;*/
	padding: 2px;
	}
	table.table{
	font-size: 13px; 
	font-family:  Arial, Helvetica, sans-serif; 
	color: #333333; 
    border:1px solid #87DBF6;
	/*background-color: #0084ca;*/
	padding: 2px;
	}
table .darkhead{	font-size: 13px; 
	font-family:  Arial, Helvetica, sans-serif; 
	color: #000000; 
    background-color: #00c1fc;      
	padding: 2px;
	}

tr.headingcellDriver{
	font-size: 13px; 
	font-family:  Arial, Helvetica, sans-serif; 
	color: black; 
	font-weight: bold;
	/*border:1px solid #0084ca;
	background-color: #00c1fc;  */
	text-indent:10px;
	height:22px;
	}
	
tr.headingcell{
	font-size: 13px; 
	font-family:  Arial, Helvetica, sans-serif; 
	color: black; 
	font-weight: bold;
	border:1px solid #0084ca;
	background-color: #00c1fc;  
	text-indent:10px;
	height:22px;
	}
	tr.leftal{ text-align:left; font-size:13px; font-weight:bold;text-indent:10px;} 
tr.contentcell{
	font-family: Arial, Tahoma,  Helvetica, sans-serif;
	color: #333333; 
		border:1px solid grey;
	background-color: #7ee0fd;
	 
		padding:2px 5px 0px 2px;/*Silver; venkat*/
	}
	
tr.contentcell1{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333; 
	border:1px solid #c2f0fd;
	background-color: #ffffff;
	font-size:12px;
 /*Silver; venkat*/
	}
tr.footercell{
	font-family:Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color:#333333; 
	background-color: #ffffff; 
	}

/* Form Tables */

table.form
{
	border-collapse:collapse;
	border-width:1px;
	border-style:solid;
	border-color:#0084CA;
}
td.formheader
{
	text-align: left;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#41AEE9;
	border:1px solid #41AEE9;
}
td.formlabel
{
	text-align:right;	
	font-weight:bold;
	background-color:#EFEFEF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#41AEE9;
	padding:3px;
}
td.formcontrol
{
	text-align:left;		
	background-color:#EFEFEF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#41AEE9;
    font-family:Arial;
}
td.formcommand
{
	text-align:right;	
	background-color:#EFEFEF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#0084CA;
}

td.b
{
	font-weight:bold;
}


/* List Tables in Drivers */

table.list
{
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;	
}
tr.listheader
{
	font-weight:bold;
	color:#FFFFFF;
	background-color:#0084CA;
}
tr.listitem
{
	background-color:#d1f3fd;
	text-align:left;
	text-indent:170px;
	height:20px; /*Silver; venkat*/
}
tr.listaltitem
{
	background-color:#90e4fe;
	text-align:left;
	text-indent:170px;
	height:20px; /*Silver; venkat*/
}

tr.listitem1
{
	background-color:#d1f3fd;
	text-align:left;
	text-indent:5px;
	height:20px; /*Silver; venkat*/
}
tr.listaltitem1
{
	background-color:#90e4fe;
	text-align:left;
	text-indent:5px;
	height:20px; /*Silver; venkat*/
}
tr.listfooter
{
	background-color:Silver;
}

/* View Tables */

table.view
{
	background-color:#FFFFFF;
	border-collapse:collapse;
	border-width:1px;
	border-color:#0084CA;
}
tr.viewheader
{
	background-color:#0084CA;
	color:Silver;
}
td.viewlabel
{
	font-weight:bold;
	text-align: right;	
}
td.viewvalue
{
	text-align: left;		
}



/* ComponentArt Menu */

.MenuItem
{
  background-color:#ffffff; 
  color:#0084ca; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:12px;
  font-weight:bold; 
  margin:10px;
  padding:3px;
  padding-left:5px;
  padding-right:15px;
  border:1px; 
  border-color:#0084ca; 
  border-style:solid; 
  border-top-color:#0084ca; 
  border-left-color:#0084ca; 
  border-right-color:#0084ca;   
  cursor:hand;
}

.MenuItemOver
{
  background-color:#0084ca; 
  color:#ffffff; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:12px; 
  font-weight:bold; 
  margin:10px;
  padding:3px;
  padding-left:5px;
  padding-right:15px;
  border:1px; 
  border-color:gray; 
  border-style:solid; 
  border-top-color:#ffffff; 
  border-left-color:#ffffff; 
  border-right-color:#ffffff;   
  cursor:hand;
}


/* Added on 22nd May 2009
/* ComponentArt TreeView */

.TreeView 
{ 
  padding-top:4px; 
  padding-left:1px; 
  border: 0px solid; 
  cursor:default; 
}

.TreeNode 
{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
}

.CategoryTreeNode 
{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  font-weight:bold;
}

.GrayedTreeNode 
{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  color:black; 
  cursor:default;
}

.HoverTreeNode 
{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  text-decoration:underline; 
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: default; 
}

.SelectedTreeNode 
{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  background-color: gray; 
  color:black; 
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: default; 
}

.NodeEdit 
{
  border:1px gray solid;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}




	
	.ipTextArea {width:310px; height:100px;  border:1px solid #ccc;}
	
	
	.loginname{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	font-weight:bold;
	color:#FF3300;
}

.commentuserid{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.commentdate{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	
}

.blueTitle{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#007cc8;
	font-weight:bold;
}

.blueTitleNormal{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#007cc8;
	 
}

.blackTitle{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#000000;
	font-weight:bold;
}

.blackTitleNormal{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
font-weight:bold;
	
color:#000000;
	 
}


.tnTitleTxt a:link {
		        font-family: Arial, Helvetica, sans-serif;
		        font-size: 12px; 
		        font-weight: Normal; 
		        font-style: Normal; 
		        line-height: Normal; 
		        color:#007cc8;
		        text-decoration:none;
		        }		

.tnTitleTxt a:visited {
				font-family:Arial, Helvetica, sans-serif;
				font-size: 12px; 
				font-weight: Normal; 
				font-style: Normal; 
				line-height: Normal; 
				 color:#007cc8;
				text-decoration:none;
				}	
					
.tnTitleTxt a:hover {
			    font-family: Arial, Helvetica, sans-serif;
			    font-size: 12px; 
			    font-weight: Normal; 
			    font-style: Normal; 
			    line-height: Normal; 
			    color: #CC0000;
			    text-decoration:none;
			    border-width: 0px 0px 1px 0px;
		        border-style: none none none none;
			}	
				
.tnTitleTxt a:active {
			    font-family: Arial, Helvetica, sans-serif;
			    font-size: 12px; 
			    font-weight: Normal; 
			    font-style: Normal; 
			    line-height: Normal; 
			   color:#007cc8;
			    text-decoration:none;
			    }	
			    
	
    		


.labeltext
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:Black;
}


span.tnFMenu2txt 			{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:normal; color:#369; padding-bottom:10px}
span.tnFMenu2txt a:link   	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#369;}
span.tnFMenu2txt a:visited	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#369;}
span.tnFMenu2txt a:active 	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#369;}
span.tnFMenu2txt a:hover  	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#c00;}
/* added on 28th may 2009 */

.innertabs1 {background-color:#00c1fc; color:#000000; padding:2px 0px 2px 10px; font-weight:bold;}
.innertab2{background-color:#87dbf5;color:#000000; padding:2px 0px 2px 10px; font-weight:bold; font-family:Arial; font-size:13px;}
td .splTab1td { border:1px solid #e6f9ff; background:#cdf3fe; padding:2px 0px 2px 5px; font-weight:bold; color:#007cc8;}
td .splTab1td a{padding:2px 0px 2px 5px; font-weight:bold; color:#007cc8;}

td .splTab2td{border:1px solid #bdeefd; background: #cdf3fe; vertical-align:top; padding:10px }
td .splTab3td{padding:10px 5px 10px 5px; border-top:1px solid #bdeefd; border-right:1px solid #e6f9ff; border-left:1px solid #e6f9ff; border-bottom:1px solid #e6f9ff; background: #e6f9ff; color:#000000; font-size:12px; font-family:Arial;}
/* div.splTab3div{float:right; color:#007cc8; padding:10px 5px 10px 5px} */

.heading{
background:url(/images/heading.gif) no-repeat;
}

span.content-heading{
font: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:0px 0px 0px 0px;
}

span.content-heading a:link   	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#007cc8;}
span.content-heading a:visited	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#007cc8;}
span.content-heading a:active 	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#007cc8;}
span.content-heading a:hover  	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#007cc8; }


span.content{
font: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:0px 5px 0px 0px;
}

.blackTitlePadding{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#000000;
	font-weight:bold;
	padding:0px 0px 0px 20px;
}

.bordergr{border:1px solid #87DBF6;padding:2px 10px 2px 10px;}
.borderbl{border:1px solid #c2f0fd;padding:5px 10px 5px 10px;}

h2{font-size:14px; font-weight:bold;}
.cellsp{padding:0px; margin:0px;}
.pad10{padding:10p; }

.Headertitle{font-size:16px; font-weight:bold;}
.titleversion{ font-family:Arial; font-size:14px; font-weight:bold;}
.titleinclude{font-family:Arial; font-size:12px; font-weight:bold;}

td .splTab3td2{padding:10px 5px 10px 5px; border-top:1px solid #bdeefd; border-right:1px solid #e6f9ff; border-left:1px solid #e6f9ff; border-bottom:1px solid #e6f9ff; background: #e6f9ff; color:#000000; font-family:Arial; font-size:12px;
text-align:left; vertical-align:top;
}
div.splTab3div{float:right; color:#007cc8; padding:10px 5px 10px 5px}
.bor{border:1px solid #0084ca; background-color:#bdeefd;}
.ti{text-indent:10px;}


div.content-heading-home{
font: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#007cc8;
padding:5px 5px 0px 0px;
text-align:left;
}

div.content-heading-home a:link   	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#007cc8;}
div.content-heading-home a:visited	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#007cc8;}
div.content-heading-home a:active 	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#007cc8;}
div.content-heading-home a:hover  	{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#007cc8; }

div.content-home{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:0px 5px 0px 0px;
}

.grayTitle{
    font-family: Arial, Helvetica, sans-serif;
	font-size:10px;	
	color:Gray;
	 
}


 #layer1 {
	    position: absolute;
	    visibility: hidden;
	    width: 450px;
	    height: 120px;
	    background-color: black;
	    border: 1px solid #000;
	    padding: 5px;
	    left: 652px;
	    top: 60px;
    }

    #close {
	    float: right;
    }
    

/* Added */    
.T_blackTitlePadding{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;	
color:#000000;
font-weight:bold;
padding:0px 0px 0px 20px;
}

a.TBlinks {
	font-family: "trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #007DC4; 
	text-decoration: none;
	border:0px;
}

a.TBlinks:hover, 
a.TBlinks:active, 
a.TBlinks:focus {
	font-family: "trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}


.dropdowntext
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color:Black;
}
  
span.titleheader 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding:0px 0px 0px 5px; font-weight:bold; color:#007cc8;
}

div.titleheader-inner a:link   	{font-family: verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#007cc8;}
div.titleheader-inner a:visited	{font-family: verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#007cc8;}
div.titleheader-inner a:active 	{font-family: verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#007cc8;}
div.titleheader-inner a:hover  	{font-family: verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#007cc8; }

div.titleheader-inner{
font: Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:bold;
padding:0px 5px 0px 5px;
}


/* FAQs */
td.answercell {	 
	font-family: Arial;
	font-size:12px;	
padding-left:5px;
}

tr.headingcellFAQ{
	font-size: 13px; 
	font-family: Arial; 
	color: #000000; 
	font-weight: bold;
	border:1px solid #0084ca;
	background-color: #00c1fc;  
	text-indent:5px;
	height:22px;
	}
tr.headingcellFAQCat{
	font-size: 13px; 
	font-family: Arial; 
	color: #ffffff; 
	font-weight: bold;
	border:1px solid #00c1fc;
	background-color: #00c1fc;  
	text-align:center;
	height:22px;
	}

table.tableFAQ{
	font-size: 12px; 
	font-family:Arial;
	color: black;
	text-align:left;
    border:2px solid #87DBF6;
    border-style:solid;
	}

table.sample td {
	border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #00c1fc;
}

td.tableFAQCat{
    border:2px solid #87DBF6;
    border-style:solid;
}

td.Survey
{
    font-size:13px;
    font-family:Arial;
    color:#000000;
    text-align:left;
    vertical-align:top;
    padding-left:5px;
}
td.SurveyText
{
    font-size:13px;
    font-family:Arial;
    color:#000000;
    text-align:justify;
    vertical-align:top;    
}

.annotationp
{
    border:1px solid #0084ca;
    padding:5px 5px 5px 5px;
    font-family:Arial;
    font-size:12px;
}

a.TBlinks1 {
	font-family: "trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #007DC4; 
	text-decoration: none;
	border:0px;
}

a.TBlinks1:hover, 
a.TBlinks1:active, 
a.TBlinks1:focus {
	font-family: "trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #007DC4;
	text-decoration: underline;
}


/* New homepage */


.HPhead{
background:url(/images/headbg.jpg) no-repeat #41bdf0;
}

.HPmenu{
background:url(/images/menu_bg.jpg) repeat-x ;
font-size:14px;
text-transform:capitalize;
}
.HPmenu ul{
padding:0px;
}
.HPmenu li{
display:inline;
list-style:none;
margin:0px;
padding:0 10px;
}
.HPmenu li a{
text-decoration:none;
color:#0f0009;
}

.list h3{
font-size:15px;
color:#0032a6;
text-transform:uppercase;
padding-left:5px;
}

.list {
width:215px;
}

.list ul{
margin:5px 0;
padding:2px 3px;
}

.list li {
list-style:none;
padding:8px 0px 8px 31px;
border-bottom:1px solid #d5d5d5;
background:url(../images/via_plus.jpg) no-repeat 10px 10px;
}

.list a{
color:#28292b;
font-weight:normal; 
text-decoration:none;
font-family:Tahoma;
font-size:12px;
}


a.adURL:hover, 
a.adURL:active, 
a.adURL:focus {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #000000;
	text-decoration: Underline;
}
a.adURL
{
    text-decoration:underline;
}




